/* GLOBAL STYLES
/* Style Reset on primitive elements */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { 
    font-family: Lato;
    line-height: 22px;
}


a {
	color:#4a585f;
	text-decoration:underline;
}

a:active  { 
	color:#ea6f1e; 
}
a:hover { 
	color:#9b9b9b; 
}
a:focus {
	color:#ea6f1e;
}
h1 {
	color:#ea6f1e;	
	line-height: 34px;  
} 
h2 {
	font-size:18px;
	color:#ea6f1e;	
	line-height:19px;
}
h3 {
	font-size:18px;
	color:#4a585f;	 
}
h4 {
	font-size:16px;
	color:#fff;	
}

input[type=checkbox] {
	
	/* -ms-transform: scale(1.3); IE */ 
	/* -moz-transform: scale(1.3); FF */
	/* -webkit-transform: scale(1.3); Safari and Chrome */
	/* -o-transform: scale(1.3); Opera */  
	padding: 10px;	
	margin-left:3px;	
	margin-top:7px;	 
	/*
	*/ 
}

/* Bootstrap default overriding */
.btn {
	border-radius:0;	
}
.label-default {
	background-color:#FFF;
	border:0;
	color:#4a585f;	
	font-size:18px;
	line-height:22px; 
	text-transform:uppercase;
}
.label-news {
	background-color:#4a585f;
	color:#FFF;
	text-transform:uppercase; 
	width:130px; 
	position:absolute;
	left:10px; 
	top:-34px;	
	height:34px;
	padding:10px;
	font-size:16px;
	font-weight:bold;
	font-family: Lato;
	line-height:15px;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
}

/* Custom Fonts */
 
@font-face {  
	font-family: Lato;
	src: local('Lato'), url('../fonts/Lato-Regular.ttf') format('truetype');    
} 
@font-face {  
	font-family: Lato;
	src: local('Lato'), url('../fonts/Lato-Bold.ttf') format('truetype');     
	font-weight:bold;
}   
@font-face {  
	font-family: Lato-Black, serif;
	src: local('Lato-Black'), url('../fonts/Lato-Black.ttf') format('truetype');     
} 
 
  
body {
	font-family: Lato, Verdana;
	color:#4a585f;
	line-height:27px;  
}  

.no-padding {
	padding-left:2px;
	padding-right:2px;	 
}
 
 
/* ----------------------------------------------- 
               NAVBAR PRINCIPALE
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 20; 
	background:#FFC;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
  background:#FF6;
}

.navbar-wrapper .container .navbar {
  padding-left: 0;
  padding-right: 0;
  background:#FC0;
}

.navbar-wrapper .container .navbar .container {
  background:#F60; 
}

.navbar-collapse {
	max-height:none;	
}

.navbar {
  border: none;
}

.navbar-nav {
	margin-top: 0;
	padding-top:5px;
	font-size: 18px;
}


/* Stili per sovrascrivere e modificare la Navbar di Bootstrap */

.navbar-principale {
 background-color: #fff; 
 margin-bottom:0;
 padding-top:10px;
 padding-bottom:10px;
}

.navbar-principale .navbar-nav > li > a {
  font-weight:bold;
  border-top: 4px solid #FFFFFF;  
  font-size: 16px;  
  text-transform: uppercase;
  color:#4a585f;
  text-decoration:none;
  /*border-left: 1px solid #000;*/
  /*border: 1px solid white; */
}

.navbar-principale a {
  text-decoration:none;
}

.navbar-principale a:hover {
  color:#9b9b9b; 
  text-decoration:none;
}
/*
.navbar-principale .navbar-nav > li > a:hover {
  color:#9b9b9b; 
}
*/
.navbar-principale .navbar-nav > li > a:hover,
.navbar-principale .navbar-nav > li > a:focus {
	/*color: #9b9b9b;
  border-top: 4px solid #FF9900; */ 
  /*border-bottom: 2px solid #FF9900; */
  background-color:#E6E6E6;
	font-size: 16px;  /* border: 1px solid #CCC;*/
}

.navbar-principale .navbar-nav > .active > a,
.navbar-principale .navbar-nav > .active > a:hover,
.navbar-principale .navbar-nav > .active > a:focus {
	/*color: #fff;
  background-color: #357ebd;
  */
  color:#ea6f1e;
	font-size: 16px;
}


.navbar-principale .navbar-toggle {
    border: 0 ;
}

.navbar-principale .navbar-toggle > a:active {
    border: 0;
}

.navbar-principale .navbar-nav .open .dropdown-menu > .active > a,
.navbar-principale .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-principale .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555555;
    background-color: #e7e7e7;
	border: 0;
}

.navbar-toggle {
  border-radius: 0;
}

.mainLink li:not(:first-of-type) { 
	 border-top: 1px solid #ccc;
 }
 
 .mainLink li { 	
	 padding-top:6px;
	 padding-bottom:6px; 
 }
 
 


/*.navbar-principale .navbar-toggle {
 
 tolto per pulsante menu in smartphone
 border: 1px solid #357ebd;
}
*/
.navbar-principale .navbar-toggle .icon-bar {
  background-color: #357ebd;
}

.navbar-principale .navbar-collapse {
  border-color: transparent;
}

.navbar-principale .navbar-nav > .dropdown > a:hover .caret,
.navbar-principale .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #357ebd;
  border-bottom-color: #357ebd;
}

.navbar-principale .navbar-nav > .open > a,
.navbar-principale .navbar-nav > .open > a:hover,
.navbar-principale .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #357ebd;
}

.navbar-principale .navbar-nav > .open > a .caret,
.navbar-principale .navbar-nav > .open > a:hover .caret,
.navbar-principale .navbar-nav > .open > a:focus .caret {
  border-top-color: #333;
  border-bottom-color: #333;
}

.navbar-principale .navbar-nav > .dropdown > a .caret {
  border-top-color: #333;
  border-bottom-color: #333;
}

.navbar-principale .mainLink > a:hover, .navbar-principale .mainLink > a:focus {
	background-color:#FFF;	
}

.navbar-principale .navbar-nav > .open > a, 
.navbar-principale .navbar-nav > .open > a:hover, 
.navbar-principale .navbar-nav > .open > a:focus {
    background-color: #FFF;
	border-top: 4px solid #FFF; 
	/*color:#4a585f;*/
	color:#ea6f1e; 
} 
 

/* Drop down menu sub level */ 
.marginBottom-0 {
	margin-bottom:0;
}

/* navbar a 3 livelli */
.dropdown-submenu {
	position:relative;
} 
.dropdown-submenu>.dropdown-menu {
	top:0;margin-top:-1px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px; 
}
.dropdown-submenu>a:after {
	display:block;content:" ";float:right;width:0;height:0;
	border:5px solid transparent;
	border-left-color:#cccccc;
	border-right: none;
	margin-top:5px;margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color:#555;
}
.dropdown-submenu.pull-left {
	float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;
}
/* /Drop down menu sub level */ 
ul.dropdown-menu {
	padding-top:0;
	padding-bottom:0;
}

/* ----------------------------------------------- 
               NAVBAR COMPARTI
-------------------------------------------------- */

.navbar-comparti {
	background-color:#FFF;
	color:#fff;
	font-size:14px;	 
	margin-bottom:0;
	/*margin:0;	*/
	/* padding:0; Attenzione se abilitato visualizza la barra orizzontale su smartphone */
}

.navbar-comparti a {
  text-decoration:none;
}

.navbar-comparti .navbar-toggle {
	border: 1px solid #4a585f;
	color:black;
	margin-bottom:15px;  
}
.navbar-comparti .navbar-toggle .icon-bar { 
	background-color:#4a585f;  
}



.navbar-comparti .navbar-nav > .active > a, 
.navbar-comparti .navbar-nav > .active > a:hover, 
.navbar-comparti .navbar-nav > .active > a:focus {
	background-color:#FFF;
    color: #ea6f1e;
	/*font-weight:bold;*/
}
 
.navbar-comparti .navbar-nav .open .dropdown-menu > .active > a,
.navbar-comparti .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-comparti .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ea6f1e;
}


.navbar-comparti .navbar-nav > li > a:hover, 
.navbar-comparti .navbar-nav > li > a:focus { 
  color: #9b9b9b;;
  background-color:#FFF;
  /*font-weight:bold;*/
}


.navbar-comparti .navbar-nav > li > a {
    /*line-height: 10px;*/ /* Interlinea settato a livello di body */ 
	padding-left: 15px;
    padding-right: 15px; 
	padding-bottom:0; 
	padding-top:0;
	/*border-bottom:1px solid #4a585f;*/
}
.navbar-comparti .navbar-nav > li:not(:first-of-type) {  
	border-left:2px solid #9b9b9b;	
}

.navbar-comparti .navbar-collapse {
  border-color: transparent;
  padding-right: 0;
  padding-left: 0;
  /*border-bottom:1px solid #4a585f; */
}

.nav-esterno {
	padding-left:0;
	padding-bottom:0;
}
.nav-interno {
	height:100%;
	width:100%;
	background-color:white;
	padding-right:15px;
	padding-left:15px; 
	padding-top:30px; 
	padding-bottom:30px; 
}
.nav-interno .nav-tabs > li > a {
	border-radius:0;
	text-decoration:none;
 
}
.nav > li > a:hover, .nav > li > a:focus {  
	background-color:#9b9b9b;  	 
}

/* -----------------------------------------------*/

.imgBanner {
	width:100%;
}

/*
img.image-tablet {  
	display: none;	
} 
*/




/* Tabella NAV */
.tableNav > thead > tr > th  {  
    color:#F60;
	height:40px;
	font-size: 14px;  	 	 
	/* Fix per doppia riga sotto thead */
	border-bottom: 1px solid #000000;    
} 

.tableNav > thead > tr > th, 
.tableNav > thead > tr > td, 
.tableNav > tbody > tr > th,
.tableNav > tbody > tr > td {
  	padding: 3px 3px;
}

.tableNav > thead > tr > th, 
.tableNav > thead > tr > td, 
.tableNav > tbody > tr > th,
.tableNav > tbody > tr > td,  
.tableNav > tfoot > tr > td, 
.tableNav > tfoot > tr > th { 
    /*border-top: 1px solid #000000;*/
	border-top: 1px solid #dddddd;
    /*line-height: 1.42857; */ /* Interlinea settato a livello di body */ 
    padding: 4px 3px;
    vertical-align: bottom;
	font-size: 14px;  
}


.rightAlign {
	text-align:right;	
}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FF7E28;
    border-image: none;
    border-style: solid;
    
    color: #FFFFFF;
    cursor: default;
	padding: 7px;
	
}

.nav-tabs > li > a {
	color:#FFF;
	background-color: #4a5960;
	padding: 7px;
}

.nav-tabs > li {
	width:50%;
	text-align:center;
	border-width: 0;
}

.sfondoGrigio {
  	background-color:#ECEDED; 
}

.dGestori {	
	display: inline-block;
}
.imgGestori{
	width:80%;
}
/*
#dContenuto {
	margin-top:15px;
}
*/


.contenuto { 
	margin-top:15px;
}

#dChiusura {
	padding-left:0;
	padding-right:0;
	font-size:10px;
	line-height:18px;
	padding-top:15px;
}

.sfondoBianco {
  background-color:#FFFFFF;
}

.testoContenuto {
  font-size:15px;
  line-height:27px;
  padding-top:30px;
  text-align:justify;
}

.paddingContenuto {
  padding-left:20px;
  padding-right:20px;	
}

.testoNavData {
	font-size:11px;
	line-height:15px;	
}

#tBanner {
	font:Gill; 
	color:#F60; 
	font-size:22px;
}

.testoNews {
	margin-top:10px;
	font-size:14px;
	line-height:15px;
}

.compartiSx {
	border:0;
	margin:0;
	padding:65px 0 0 0;
}
.compartiSx li {
	line-height:15px;
	padding-bottom:5px; 	
	padding-top:5px; 
}
.compartiSx a {
  text-decoration:none;  
}
.compartiSx .panel-title a {
  font-family: Lato;
  font-weight:bold; 
  
} 

.compartiSx a:hover {
  color:#9b9b9b;  
  text-decoration:none;
}

.compartiSx h4.panel-title strong {
	text-transform: uppercase;
}


.news {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
}


.chiusura {
  background-color:#4A585F;
  width:100%;
  margin-top:20px;
  color:#FFF; 
}


/*
.row {
	margin-top:15px;
}
*/


/* ----------------------------------------------- 
               FLEXSLIDER BANNER
-------------------------------------------------- */

.flexslider {
 margin: 0 0 30px; 
 background: #f8f8f8; 
 border: 0;
 /*border-top: 3px solid #357ebd; */
 position: relative; 
 -webkit-border-radius: 0; 
 -moz-border-radius: 0; 
 -o-border-radius: 0; 
 border-radius: 0;  
 overflow:hidden; 
}
.flex-control-paging li a {
 width: 12px; 
 height: 12px;
 padding: 2px;
 background: #357ebd; 
 cursor: pointer; 
 text-indent: -9999px; 
 /*-webkit-border-radius: 20px; 
 -moz-border-radius: 20px; 
 -o-border-radius: 20px; 
 border-radius: 20px; */
 box-shadow: none;
}
.slides li {
	position: relative;
}
#dSlider {
	margin-right:15px; 
	margin-left:15px	
}
#dSlider .col-sm-12 {
	padding-left:0;
	padding-right:0;
}

/*
.flex-caption {
 position: absolute; 
 top: 35%;
 right: 0;
 background-color: white;
 padding-right:150px;
 padding-top:20px;
 padding-bottom:15px;
 padding-left:20px;
}
.flex-caption-text span {
 display: inline-block;
 font-size: 27px;
 font-weight: regular;
 margin: 2px 0;
 padding: 0 15px;
 background-color: white;
 line-height:28px; 
}
*/


.noLateralMargin {
	margin-left:0;
	margin-right:0;
}

.noMargin {
	margin:0;
}

.smartButton {	
	border:none;
	font-weight:normal;
	font-size:15px;	
	margin-top: 17px;
}


#iLogo {
	width:140px;
	height:51px;  	
}
/*#iMyNef {
	display:none;
	position:absolute;	
	right:0;
	top:10px;	 
	content:url("../img/mynef_small.jpg");  
}*/


#iNews {
	 display:none;
}
.aMyNef {		
	margin-top:5px;
}
#iLogin {
	background: url("../img/mynef_small.jpg");
	width:54px;
	height:59px;
	border:0 solid;
}


/* Fix for dynamic columns heights */ 
.compartiSx, .compartiCc, .compartiDx { 
    margin-bottom: -99999px;
    padding-bottom: 99999px;		
}
.row{
    overflow: hidden; 
}

.tableFloatLeft {
	width:45%;
	min-width:250px;
	float:left;
}
.tableFloatRight {
	width:45%;
	min-width:250px;
	float:right;
}





.riep-block {
	display:inline-block; 
	padding-left:5px;
	padding-right:5px;	
}
.riep-block-label {
	text-align:center;
	background-color:#f0f0f1;
	margin-bottom:0;
	/*padding:3px;*/
	font-size:14px; 
	color:#000;
}
.riep-block-value {
	text-align:center;
	background-color:#b8c2c7; 
	font-weight:bold;
	margin-bottom:0;
	/*padding:3px;*/
	font-size:14px;	
	color:#000;
}
.riep-block-sx, .riep-block-dx {
	margin-top:15px; 
	padding-left:0;
	padding-right:0;
}


.hp-news a {  
	text-decoration:none;	
}
.hp-news a:focus {
	text-decoration:none;	
	color:#4a585f;   
}
.hp-news a:active {
 	text-decoration:none;	 
	color:#4a585f;    
}

/*
 * PULSANTI
 */ 
.btn-min {
	color:#48565e;
	border-radius:0;
	border:1px solid #acadaf;
	background-color:#fff;
	padding:5px 15px 5px 15px;
}
.btn-min:hover {	
	background-color:#eceded;
}
.btn-foot {
	 width:100%;
	 text-align:right;
}

.sezione-gestori {
	margin-top:30px;	
}
.area-gestori {
	padding-top:30px;
	padding-bottom: 30px;	
}


.chiusura1 {
	text-align:left;	
}	
.chiusura2 {
	text-align:left; 	
}	
.chiusura3 { 
	text-align:right;	 
} 	

.elementSX{
    float:left;
 }
 
.elementDX{
	float:right;
}




/*
 *  Per determinare lo smartphone nell'iframe
 */
@media screen and (max-width: 524px) { 
 .tabelleCaratteristiche .col-xs-hide { 
        display:none;
        width:1%; 
        height:0;
        opacity:0;
        visibility: collapse;       
 } 
 .tabelleCaratteristiche .col-des { 
        width:87%; 
 } 
 .tableFloatRight {
	width:100%;
	float:left;
 }
  .tableFloatLeft {
	width:100%;
 }
 
  /*
  * Nascandi barra su composizioni
  */ 
 .tabelleCaratteristiche .col-xs-hide { 
        display:none;
        width:1%; 
        height:0;
        opacity:0;
        visibility: collapse;       
 } 
 .tabelleCaratteristiche .col-des { 
        width:87%; 
 }
 .col-xxs {
      display:block;
      /*float:none;*/
      width: 100%;
 }
  .col-xxs-reg {
      display:block;
      /*float:none;*/
      width: 100%;
	  margin-left:80%;
 }
}


@media screen and (max-width: 767px) {
 .flex-control-nav, .flex-control-pager, .flex-caption {display: none;}
 
 .aMyNef {	
	margin-top : 0;
	float:right;	
	margin-right:40px;
  }
  #iLogin {
    background: url("../img/mynef_smart.jpg");
	width:91px;
	height:29px;
  }
  .sezione-gestori {	 
	display:none;   
  }
  
  #idMyNef {
  	height:35px;
	background-color:#ECEDED;
  }
 


  .navbar-principale .navbar-nav > li {
    border-bottom: 1px solid #ccc;
	/*height:50px;
	background-color:gray;*/
   }


  .navbar-principale .navbar-nav > li > a:hover,
  .navbar-principale .navbar-nav > li > a:focus {
	background-color:#E3E8E8;
	border-bottom: none;
	border-top:4px solid #FFF;
  }
  #dContenuto{
	  margin-top:10px;
  }
  
  #compartiLabelTesto {
		display:block;
  }
  
  /* fix for horizontal scrollbar */
  .navbar-comparti .navbar-collapse {
	  padding-right: 15px;
	  padding-left: 15px;
	  
	  font-size: 16px;
      font-weight: bold; 
  }  
  
  
  .navbar-comparti .navbar-nav > li:not(:first-of-type) {  
	  border-left:0;
  }
  
  .navbar-comparti li {
	  padding-bottom:8px;
	  padding-top:8px;
  }
  
  
  .navbar-comparti li:not(:last-of-type) {	   	   
	  border-bottom:1px solid #4a585f;
  }
  .navbar-comparti li:last-of-type {  
     padding-bottom:15px;
  }
  
  li.dropdown.dropdown-submenu.open {
	padding-bottom:0;
  }
  .mainLink li { 
	 border-top: 1px solid #ccc;
 }
 .mainLink ul li ul li {
   padding-left:20px; 
 }
 h1 {
	 font-size:28px;	 
	 margin-bottom:0;
 }
 h3 {
	font-size:17px;	 
	margin-top:0;
 }
 .nav-esterno { 
	padding-right:0;
	
 }
 .nav-interno { 
	padding-right:2px;
	padding-left:2px;  	
	padding-top:0;
 } 
 .chiusura1 {
	text-align:center;	  
 }	
 .chiusura2 {
	text-align:center; 	
 }	
 .chiusura3 { 
  	text-align:center;	   
 } 
 .compartiSx {
	border:0;
	margin:0;
	padding:5px 0 5px 0;
}

.contenuto{
	margin-top:0;
}
}

@media screen and (min-width: 768px) {
  .elementSX.noFloat{
    float:none;
  } 
  .elementDX.noFloat{
	float:none;
  }
 

	#compartiLabelTesto { 
		display:none;
	}
	
	.compartiDx li {
		margin-top:0;
		margin-left:10px;
		margin-bottom:15px;
	}
	.compartiDx { 
		margin-top:15px;
		padding-top:49px;	 
		border-top:15px solid #FFF;
		padding-left:5px;
		margin-left: auto;
		margin-right: auto;
	}
	#login-form {
		font-family:Arial, Helvetica, sans-serif;
		position:absolute;
		z-index:999; 
		background-color:#fff;
		border:solid 1px rgb(220,220,220);
		padding:0;
		width:200px;
		box-shadow:1px 1px 4px rgb(220,220,220);
		top:65px;
		left:-146px;
		display:none;
	}
	
	/*
	.dropdown-submenu>.dropdown-menu {  
		right: 100%;	
	}
    */ 
	.dropdown-submenu>.pos-menu-1 {
		left: 100%;	 	
	}
	.dropdown-submenu>.pos-menu-2 {
		left: 100%;	 	
	}
	.dropdown-submenu>.pos-menu-3 {
		right: 100%;	 	
	}
	.dropdown-submenu>.pos-menu-4 {
		right: 100%;	 	
	}
	.dropdown-submenu>.pos-menu-5 {
		right: 100%;	  	 
	}
	
	/*
	.dropdown-submenu>.spostaMenuDx {    
		left: 100%;	
	}
	.dropdown-submenu>.spostaMenuSx {    
		right: 100%;	 
	}
	*/
	
	/*
	#iBanner1 {
		background: url("../img/hp_banner1_tablet.jpg");
		content:url("../img/hp_banner1_tablet.jpg");  
		width:100%;
		border:0 solid;
    }
    */
	.image-tablet {
		display:block; 	
		width:100%;
	}
	.image-desktop { 
		display:none;	 
	}	
	h1 {
		font-size:32px;	
	} 	
	
	.imgGestori{
		width:100%;
	}
   .dGestori{
		padding-top:17px;	
		padding-right:16px;	  
   } 	
   
	
}


@media screen and (min-width: 992px) {  
/*#iMyNef {
	position:absolute;	
	right:0;
	top:17px;	
	content:url("../img/mynef.jpg");
 } */
 
  .imgGestori{
   		width:80%;
   }
   .dGestori{
		padding-right:0;
   }   
   
  .aMyNef {
	margin-top:15px;		  
  }
  #iLogin {
	background: url("../img/mynef.jpg");
	width:161px;
	height:57px;
  }
  .navbar-nav {
 	 margin-top: 0;
	 padding-top:15px;
   }
  .navbar-principale .navbar-nav > li > a {
	 font-size: 16px;  
  } 
 
 #iLogo {
	 width:auto;
	 height:auto;
 }
 #iNews {
	 display:block;
 }
 .frecciaNews {
	padding-top:50px; 
	height:150px;
 } 
 #login-form {	
    top:73px;
    left:-40px;
    display:none; 
 }

   
  .mainLink li {
    border-top: 0 solid #ccc;
	padding-top:3px;
	padding-bottom:3px; 
  }	
  
  /*
  .dropdown-submenu>.dropdown-menu {
	left: 100%;	
  }
  */
  
  .dropdown-menu.pos-menu-1 {
	  left: 100%;	 	
  }
  .dropdown-menu.pos-menu-2 {
	  left: 100%;	 	
  }
  .dropdown-menu.pos-menu-3 {
	  left: 100%;	 
	  min-width:250px; 		
  }
  .dropdown-menu.pos-menu-4 {
	  right: 100%;	 	 
  }
  .dropdown-menu.pos-menu-5 {
	  right: 100%;	  	 
  }
  
    
  
  /*
  #iBanner1 {
 	background: url("../img/hp_banner1.jpg");
    content:url("../img/hp_banner1.jpg");  
	width:100%;
	border:0 solid;
  }
 */
    .image-tablet {
		display:none;	
	}
	.image-desktop {
		display:block;	
		width:100%;  
	} 
	h1 {
		font-size:35px;	 
	}
}


@media screen and (min-width: 1200px) {  
  .compartiDx {
	border:0;
	margin:0;
	padding:112px 10px 0 0;
    margin-bottom: -99999px;
    padding-bottom: 99999px; 
 }
 
 .compartiDx li {
	margin-top:15px; 	 
 }  
 
 .compartiDx .media-list li {
	margin-top:0;
	margin-bottom:2px;	
 }
}



 

/* ----------------------------------------------- 
               MENU ACCORDION A SINISTRA
-------------------------------------------------- */

.panel-default {
	border:none;
	border:0;
	font-family:Lato;
	line-height:21px;
}
.panel-default > .panel-heading {
	/*background-color: .sfondoGrigio;*/
	background-color:#ECEDED;	 
}
.panel-title {
	font-size: 14px;
	/*font-weight:bold;*/ 
	color:#3f5365;
}
.panel {
	background-color:#ECEDED;
	border:0;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border:0;
}
.panel-body {
	padding-left:25px;
	padding-right:10px;	
}
.panel-heading {
    padding-left:25px;
	padding-right:10px;	 
}
.listComparti {
		list-style-type:none;
		padding:0; 
		margin:0;
}


ul .b li:before { 
	list-style-type:none;
	content:"-"; position:relative; left:-5px;
}
ul .b li { 
	list-style-type:none;
	text-indent:-5px; 
	margin-left:-10px;
	padding-left:-10px;		
}


/* /Accordion custom style */


/* MENU FOCUS A DESTRA */



.compartiDx {
	/*border:0;
	margin:0;
	padding:0 0 0 0;*/
	line-height:15px;
}
.compartiDx .media-list a {  
	text-decoration:none;	
}
.compartiDx .media-list a:focus {
	text-decoration:none;	
	color:#4a585f;    
}
.compartiDx .media-list a:active {
 	text-decoration:none;	 
	color:#4a585f;    
} 
 

/* da spostare in form.css */
.form-modal-title { 
	color:#4a585f;	 	
}

/*----------------------
   Testo centro pagina 
 ----------------------*/


.compartiTesto {
	padding-top:0;
	line-height:22px; 
	font-size:15px;
	min-height: 400px;
}
.compartiTesto p { 
	text-align:justify;
	line-height: 25px;
}
.compartiTesto p img{
	margin: 25px 0;
}
.giustifica {
	text-align:justify;
} 


.compartiFooter {
	padding-top:80px;
	font-size:11px;	
	line-height:13px;
}

.compartiDx li {
	background-color:#FFF; 
	float:left; 
	max-width:350px;
	/*margin-top:0;*/
	min-height:125px;
} 




/* Menu comparti */
/*
#compartiMenu {
	width:100%;		
	border-bottom:1px solid; 	
	background-color:red; 
	display: inline-block; 
}
#compartiMenu ul {
    margin: 0;
    padding: 0;	
}
#compartiMenu li:before {
	content: " | ";
}
#compartiMenu li:first-child:before {
	content: none;
}
#compartiMenu ul li { 
	list-style-type: none;
	float:left;
	list-style: none;
	padding:0 2px;
}
*/
.dropdown-menu {
	min-width:210px;
}


/* --------   LOGIN WINDOW -------------- */ 

#dLogon {
    padding:0;
} 


 

 
#login-form label {
    display:block;
}
 
#login-form input[type="text"],
#login-form input[type="password"] {
    display:block;
}
 
#login-form input,
#login-form label {
    margin-bottom:4px;
}




.chiusura a {
	color:white;
	text-decoration:none;	
}
.chiusura a:active  {
	color:#ea6f1e;
}
.chiusura a.active  {
	color:#ea6f1e;
} 
.chiusura a:hover {
	color:#ea6f1e;
	text-decoration:none;
}

.testoComparti {
	font-family:Helvetica, serif;
	font-size:13px;
	line-height:18px;
	color:#4a585f;
}
.testoCompartiS {
	font-family:Helvetica, serif;
	font-size:12px;
	line-height:16px;
	color:#4a585f;
}


.tabellePerformance {
	max-width:440px;
	border:0;
	padding: 0;
	border-spacing: 0;
    border-collapse: separate;
	padding:0;
	font-size:13px; 
	margin-top:15px; 
}
.tabellePerformance thead {
	text-align:left;
	font-weight:bold;	
}
.tabellePerformance > thead > tr > th {  
	font-size:14px;
	border-bottom:0;
	padding-bottom:15px;
	border-top:1px solid #adaeb0 !important;  
	color:#49575f;
}
.tabellePerformance > thead > tr > td { 
	border-top:0;
	color:#000;
}  
.tabellePerformance > tbody > tr > td {
	color:#000;
}
.tabellePerformance > tbody > tr > th, 
.tabellePerformance > tfoot > tr > th, 
.tabellePerformance > thead > tr > td, 
.tabellePerformance > tbody > tr > td, 
.tabellePerformance > tfoot > tr > td {
	padding:6px;	
	border-bottom: 1px solid #000;
}
.tabellePerformance > tbody > tr > td:not(:first-of-type),
.tabellePerformance > thead > tr > td:not(:first-of-type) {   
	text-align:right;	
}
 

.tabelleRiepilogo {
	border:0;
	padding: 0;
	border-spacing: 0;
    border-collapse: separate;
	font-size:13px;
}
.tabelleRiepilogo thead {
	text-align:left;
	font-weight:bold;	
}
.tabelleRiepilogo thead th {
	font-size:14px;
}

.tabelleRiepilogo > thead > tr > th, 
.tabelleRiepilogo > tbody > tr > th, 
.tabelleRiepilogo > tfoot > tr > th, 
.tabelleRiepilogo > thead > tr > td, 
.tabelleRiepilogo > tbody > tr > td, 
.tabelleRiepilogo > tfoot > tr > td {
	padding:6px;	
}


.tabelleRiepilogo > tbody > tr > td:not(:first-of-type),
.tabelleRiepilogo > thead > tr > td:not(:first-of-type) {   
	text-align:right;	
}

 





/*
.tabelleRiepilogo > thead > tr > th {
	border-bottom:0 solid;
}
*/

.tabelleCaratteristiche {
	border:0;
	padding: 0;
	border-spacing: 0;
    border-collapse: separate;
	font-size:13px;
}
.tabelleCaratteristiche thead {
	text-align:left;
	font-weight:bold;	
}
.tabelleCaratteristiche thead th {
	font-size:14px;
}

.tabelleCaratteristiche > thead > tr > th, 
.tabelleCaratteristiche > tbody > tr > th, 
.tabelleCaratteristiche > tfoot > tr > th, 
.tabelleCaratteristiche > thead > tr > td, 
.tabelleCaratteristiche > tbody > tr > td, 
.tabelleCaratteristiche > tfoot > tr > td { 
	padding:4px; 	 
}

.tabellaPtf {
	max-width:300px;
	border:0;
	padding:0;
	border-spacing: 0 20px;
    border-collapse: separate;
	font-size:13px;	  
}
.tabellaPtf thead {
	text-align:left;
	font-weight:bold;	
}
.tabellaPtf thead th {
	font-size:14px;
}

.tabellaPtf > thead > tr > th, 
.tabellaPtf > tbody > tr > th, 
.tabellaPtf > tfoot > tr > th, 
.tabellaPtf > thead > tr > td, 
.tabellaPtf > tbody > tr > td, 
.tabellaPtf > tfoot > tr > td {
	padding:6px;	
}


.tabellaPtf > tbody > tr > td:not(:first-of-type),
.tabellaPtf > thead > tr > td:not(:first-of-type) {   
	text-align:right;	
}

.tableFloatLeft {  
	float:left;
	min-width:200px;
	max-width:400px; 
}
.testoRosso {
	color: #FF0000;
}
.testoArancio {
	color:#4a585f;  
}
/*
.table > thead > tr > th {
	border-bottom:0;
}
*/
a.linkSelezionato  { 
	color:#ea6f1e; 
}

.userName{
	background-color:#ECEDED; 
	padding:8px; 
	line-height:20px; 
	margin-bottom:5px;
	position:relative;
	overflow:auto;	
}

.lineaSeparazione{
	height:1px; 
	background-color:#000;
}

.logout{
	padding-left:8px; 
	padding-top:5px; 
	position:relative; 
	background-color:#FFF; 
	height:30px;
}

.userInfo{
	margin-left:15px;
	margin-right:15px; 
	background-color:#FFF; 
	border-top:5px solid #000; 
	padding:8px;
} 

@media print {
    a:link:after, a:visited:after {
    content: ""; 
	}	
}





/* plus */
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:-15px;margin-left:-15px}
@media (min-width:768px){
	.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:0;margin-left:0}
}

body.splashPage {
  background: url(../img/bg.jpg) no-repeat center top fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@media only screen and (max-width: 1023px) {
  body.splashPage {
    background: url(../img/bg.jpg) no-repeat center top fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}
@media only screen and (max-width: 750px) {
  body.splashPage {
    background: url(../img/bg.jpg) no-repeat center top scroll;
  }
}


/*.center-vert {
	position:absolute; top:50%;
	-webkit-transform:translate(0%, -50%);
	-moz-transform:translate(0%, -50%);
	-ms-transform:translate(0%, -50%);
	-o-transform:translate(0%, -50%);
	transform:translate(0%, -50%);
}
.center-center {
	position:absolute; top:50%; left:50%;
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
.center-hor{
	position:absolute; top:0%; left:50%;
	-webkit-transform:translate(-50%, 0%);
	-moz-transform:translate(-50%, 0%);
	-ms-transform:translate(-50%, 0%);
	-o-transform:translate(-50%, 0%);
	transform:translate(-50%, 0%);
}*/

.splashContent {max-width: 1170px; color:#fff;}
.splashContent.center-center { width:90%; text-align: center; margin:40px auto;}
.splashContent.center-hor { width:90%; text-align: center; margin:40px auto;}
.logoNeam img {width:150px; height:auto; vertical-align: baseline; margin-bottom: -6px;}
h1.logoNeam {color:#A5A4AC;}
.scegliLingua { margin:30px auto; }
.scegliLingua h3, .scegliLingua a { margin-top: 5px; height:30px; }
.scegliLingua h3 { font-size: 16px; color:#A5A4AC; }
.scegliLingua a { font-size: 22px; text-decoration: none; color:#fff; }
.scegliLingua a img { margin-right: 15px; }
@media only screen and (max-width: 750px) {
.scegliLingua h3 { font-size: 14px; height:20px; }
.scegliLingua a { font-size: 18px; height:20px; }
.scegliLingua a img { margin-right: 5px; }
}

.compassImg img { max-width:60%; height:auto; }
.compassImg2 img { max-width:60%; height:auto; }

.splashSlogan { color:#fff; font-size: 32px; font-weight: normal; line-height: 36px; margin-top: 40px; }
.splashSlogan span:first-child { margin-left: -80px; }

@media only screen and (max-width: 1023px) {
	.splashSlogan { color:#fff; font-size: 32px; font-weight: normal; line-height: 36px; }
	.splashSlogan span:first-child { margin-left: -80px; }
}
@media only screen and (max-width: 750px) {
	.splashSlogan { color:#fff; font-size: 24px; font-weight: normal; line-height: 26px; width:90%; margin-left: 5%; }
	.splashSlogan span:first-child { margin-left:0; }
}

.disclaimerTxt { color:#fff; width:80%; margin:3% 10% 0; }
.disclaimerTxt h3 { color:#fff; }
.disclaimerTxt p { text-align: justify; color:#fff; line-height: 18px; }

@media only screen and (max-width: 1023px) {
.disclaimerTxt { color:#fff; width:70%; margin:2% 15%; }
}
@media only screen and (max-width: 750px) {
.disclaimerTxt { color:#fff; width:90%; margin:2% 5%; }
}

/* form custom */
.compassForm { padding-top: 40px; }
.btn-neam { color: #333333; background-color: #ccc!important; border-color: #cccccc; color:#555; width:130px; font-weight: bold; }

/*
input[type=checkbox] { display:none; }
input[type=checkbox] + label:before {  }
input[type=checkbox]:checked + label:before { content: ""; }
input[type=checkbox]:checked + label:before { letter-spacing: 5px; }
*/


.mainBanner { height: 250px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 }
.mainBanner001 { background: url(../img/banner001.jpg) no-repeat center top fixed; }
.mainBanner002 { background: url(../img/banner002.jpg) no-repeat center top fixed; }
.mainBanner003 { background: url(../img/banner003.jpg) no-repeat center top fixed; }
.claimMain { float:right; background-color: #fff; width:50%; box-shadow:0 0 10px rgba(0, 0, 0, 0.8); padding:20px; font-size: 18px; text-transform: uppercase;
	position:relative; top:50%;
	-webkit-transform:translate(0%, -50%);
	-moz-transform:translate(0%, -50%);
	-ms-transform:translate(0%, -50%);
	-o-transform:translate(0%, -50%);
	transform:translate(0%, -50%);
 }

@media only screen and (max-width: 1023px) {
.claimMain { width:70%; font-size: 16px; }
}
@media only screen and (max-width: 750px) {
.claimMain { display:none; }
}

.mainTxt { padding:40px 30px; font-size: 16px; line-height: 22px; color:#555577; text-align: justify; }

/*.subContentWrapper { border-right:10px solid #ECEDED; }*/
.subContentTable { background-color: #fff;  }
.subContentTable h3 { width:100%; background-color: #ED6C1E; color:#fff; font-size: 14px; text-align: center; text-transform: uppercase; padding:7px; margin-top: 0; }
.subContentTable .date-import { width:100%; background-color: #eceded; color:#ED6C1E; font-size: 12px; text-align: left; text-transform: uppercase; padding:7px; margin-top: 45px; }
.subContentTable table.table { font-size: 12px; }
.subContentTable th { color:#ED6C1E; }
@media (min-width: 992px) {
	.subContentWrapper { border-right:10px solid #ECEDED; }
}
@media (max-width: 992px) {
	.subContentTable h3{
		margin-top: 45px;
	}
}

.page-template-page-how-to-invest-tpl .compartiCc {
	padding-top:0;
	line-height:22px;
	font-size:15px;
	min-height: 400px;
}
.page-template-page-how-to-invest-tpl .compartiCc p {
	text-align:justify;
	line-height: 25px;
}
.page-template-page-how-to-invest-tpl .compartiCc p img{
	margin: 25px 0;
}
.testoNef .pdf a { text-decoration: none; margin-right: 5px;}
.testoNef .title-category-doc {font-weight: normal; color: #3f5365; font-size: 20px; margin: 15px 0 20px; }